AOZ Studio Beta - Bug #442

Enter key on keypad, doing space instead of return

08/07/2020 08:52 AM - malcolm harvey

Status: Closed Start date: 08/07/2020
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4-r3

Affected version: 0.9.9.4

Description

In Amiga manifest mode, The enter key on the keypad, now instead of hitting return it, does a space instead when entering numbers

and letters etc.

The normal return key certainly does a proper return tho. (CharRet/LF)

History

#1 - 08/19/2020 12:24 PM - Brian Flanagan
- Status changed from New to Resolved

- Target version set to 0.9.9.4-r3

In the Amiga manifest,

The Enter keys on both the keypad and the main keyboard return Chr$(13) as they should.

#2 - 09/04/2020 04:51 PM - Brian Flanagan

- Status changed from Resolved to Closed
